Description

Seit unserer Griindung ist es gelebte Realitat, dass wir Piraten Sachpolitik auf wissenschaftlicher Basis betreiben. Leider wurde es
versdumt die wissenschaftliche Grundlage fur die Entscheide und Handlungen der Piratenpartei explizit festzuhalten.
Die Piratenpartei mége den folgenden Passus zu Wissenschaft ins Parteiprogramm aufnehmen.

WISSENSCHAFT

Die Wissenschaft muss um ihrer gesellschaftlichen Aufgabe gerecht zu werden, sowohl frei von staatlicher Instrumentalisierung als
auch von Ubermassigen 6konomischen Zwéngen sein. Insbesondere auch Grundlagenforschung, die zunéchst keinen kurzfristig
6konomischen Nutzen verspricht, soll von der Allgemeinheit geférdert werden. Leitende Verantwortungstrager innerhalb staatlicher
Wissenschaftseinrichtungen missen vor Einflussnahme durch die Politik oder Wirtschaft besonders geschiitzt werden.

Der prekaren Beschéftigungssituation des akademischen Mittelbaus an Hochschulen soll durch strengere Mindestgrenzen fur die
Laufzeit von befristeten Arbeitsvertrdgen und einer Férderung von Dauerstellen begegnet werden.

Wissenschaftliche Erkenntnisse sollen durch eine allgemeinverstandliche, sachliche Darstellung sowie durch kompetente Diskussion
in den Medien und in der Offentlichkeit méglichst breiten Bevélkerungsschichten zugénglich gemacht werden. Wir fordern, dass
affentlich finanzierte Forschungsergebnisse fir die Offentlichkeit automatisch frei zugénglich sind. Wir halten in der Finanzierung der
Wissenschaft Transparenz fir notwendig, um potenzielle Interessenkonflikte und Einflussnahmen erkennen und vorbeugen zu
kénnen. Alle rechtlichen Hirden des freien wissenschaftlichen Austausches werden wir so weit wie mdglich unter Wahrung der
geistigen Eigentumsrechte der Urheber abbauen.

Die Férderung von Wissenschaft beginnt altersgerecht schon im friihen Kindesalter, soll wissenschaftliche Neugierde wecken,
wissenschaftliches und selbststéndiges Denken und Lernen, Datenkompetenz und weiteres beinhalten.

Die Wissenschaft muss auch das Fundament politischer Entscheidungen sein, deshalb sollen Parlamentarier auf einen
wissenschaftlichen Dienst zuriickgreifen kdnnen, der unabhangig und unparteiisch die Abgeordneten mit Recherchen und Analysen
unterstitzt.

version frangaise:

Adaptation du programme de la partie comprenant un paragraphe scientifique

SCIENCE

Pour remplir sa mission sociale, la science doit étre libérée a la fois de I'instrumentalisation étatique et des contraintes économiques
excessives. En particulier, la recherche fondamentale qui, au départ, ne promet aucun avantage économique a court terme devrait
également étre encouragée par le grand public. Les décideurs de haut niveau au sein des institutions scientifiques publiques doivent
étre particulierement protégés de toute influence politique ou économique.

La précarité de 'emploi du personnel académique de niveau intermédiaire dans les universités doit étre combattue par des limites
minimales plus strictes pour la durée des contrats de travail & durée déterminée et la promotion des postes permanents.

Les découvertes scientifiques doivent étre rendues accessibles a une partie aussi large que possible de la population par une
présentation factuelle généralement compréhensible et une discussion compétente dans les médias et en public. Nous exigeons que
les résultats des recherches financées par des fonds publics soient automatiquement et librement accessibles au public. Nous
considérons que la transparence dans le financement de la science est nécessaire afin de pouvoir identifier et prévenir les conflits
d’intéréts et d’influence potentiels. Nous supprimerons autant que possible tous les obstacles juridiques au libre échange de la
science, tout en respectant les droits de propriété intellectuelle des auteurs.

La promotion de la science commence de maniére appropriée dés le plus jeune age, doit éveiller la curiosité scientifique, inclure la
réflexion et I'apprentissage scientifiques et indépendants, la compétence en matiére de données, et bien d’autres.

La science doit également étre le fondement des décisions politiques. Les parlementaires doivent donc pouvoir s’appuyer sur un
service scientifique qui leur apporte un soutien indépendant et impartial en matiére de recherche et d’'analyse.

Antragssteller: PFO
Unterstitzer: PBU

24 October 2023 12




History

#1 - 02 October 2021 15:41 - jowi

+1

#2 - 10 October 2021 21:32 - Pascal
- Description updated

#3 - 15 October 2021 18:25 - Rahel

Depuis notre fondation, c'est une réalité vécue que nous, les Pirates, poursuivons une politique factuelle sur une base scientifique. Malheureusement,
la base scientifique des décisions et des actions du Parti Pirate n'a pas été explicitée.
Le Parti Pirate devrait inclure le paragraphe sur la science dans le programme du parti.

Workspad :
[[https://pad.pep.security/PPS:Wissenschaftsparagraph
1l

Proposeur : PFO

Supporter : PBU

#4 - 18 October 2021 16:30 - Pascal

- Description updated

#5 - 18 October 2021 16:30 - Pascal

- Description updated

#6 - 18 October 2021 20:09 - jorgo
- Status changed from New to Tabled

#7 - 18 December 2021 23:32 - jorgo
- % Done changed from 0 to 50

Beschluss der PV 2021.2:

® Die PPS beschliesst, den Antrag anzunehmen
* Le PPS décide d'accepter la proposition

Die entsprechende Anpassung des Parteiprogramms folgt asap.

#8 - 18 December 2021 23:32 - jorgo
- Category set to Party program

- Assignee set to Pascal

#9 - 19 December 2021 02:26 - jorgo

- Tracker changed from Motion to Task / Tache
- Status changed from Tabled to Needs Work

- Target version deleted (PV 2021.2)

#10 - 01 January 2022 23:01 - Pascal
- Status changed from Needs Work to Closed

Auf Webseite angepasst (https://www.piratenpartei.ch/parteiprogramm/) und ins redmine hochgeladen (
h roj .piraten i.ch/proj -pr- msf?folder_id=124)
